
<div class="currency">
  <div class="currency-item gold">
    <input type="number" name="system.money.gold" value="{{system.money.gold}}" />
    <img src="systems/debilus/assets/{{gameSetting}}/po.svg" title="Or" height="24" />
  </div>
  <div class="currency-item silver">
    <input type="number" name="system.money.silver" value="{{system.money.silver}}" />
    <img src="systems/debilus/assets/{{gameSetting}}/pa.svg" title="Argent" height="24" />
  </div>
  <div class="currency-item copper">
    <input type="number" name="system.money.copper" value="{{system.money.copper}}" />
    <img src="systems/debilus/assets/{{gameSetting}}/pc.svg" title="Cuivre" height="24" />
  </div>
</div>

<div class="armor">
    <img src="systems/debilus/assets/{{gameSetting}}/armor.svg" title="Armure" height="24" />
    <select name="system.attributes.armor.value">
      <option value="0" {{#if (eq system.attributes.armor.value "0")}}selected{{/if}}>Aucune</option>
      <option value="1" {{#if (eq system.attributes.armor.value "1")}}selected{{/if}}>Légère (+1)</option>
      <option value="2" {{#if (eq system.attributes.armor.value "2")}}selected{{/if}}>Intermédiaire (+2)</option>
      <option value="3" {{#if (eq system.attributes.armor.value "3")}}selected{{/if}}>Lourde (+3)</option>
      <option value="5" {{#if (eq system.attributes.armor.value "4")}}selected{{/if}}>Légendaire (+4)</option>
    </select>
    <span class="separator">|</span>
    <input type="checkbox" name="system.attributes.shield.value" value="1" {{#if system.attributes.shield.value}}checked{{/if}} />
    <label for="system.attributes.shield.value">Bouclier (+2)</label>
    <span class="separator">|</span>
</div>

<ol class='items-list'>
  <li class='item flexrow items-header'>
    <div class='item-name'>Objet</div>
    <div class="item-quantity">Qté</div>
    <div class="item-actions">Actions</div>
    <div class="item-roll">Jet</div>
    <div class="item-value">Valeur</div>
    <div class='item-controls'>
      <a class='item-control item-create' title='Créer un objet' data-type='item' >
        <i class='fas fa-plus'></i>
      </a>
    </div>
  </li>
  {{#each gear as |item id|}}
    <li class='item flexrow' data-item-id='{{item._id}}'>
      <div class='item-name' data-tooltip="{{item.system.description}}" data-tooltip-direction="LEFT">
        <div class='item-image'>
          <a class='rollable' data-roll-type='item'>
            <img src='{{item.img}}' title='{{item.name}}' height='24' />
          </a>
        </div>
        <h4>{{item.name}}</h4>
      </div>
      <div class='item-quantity'>
        <a class='item-control item-quantity-decrease' title='Diminuer la quantité'><i class='fas fa-minus'></i></a>
        <span>{{item.system.quantity}}</span>
        <a class='item-control item-quantity-increase' title='Augmenter la quantité'><i class='fas fa-plus'></i></a>
      </div>
      <div class='item-actions'>
        <span>{{item.system.actions}}</span>  
      </div>
      <div class='item-roll'>
        {{#if (eq item.system.rollType "ability")}}
          <img class="item-roll-img" src="systems/debilus/assets/{{../gameSetting}}/{{item.system.rollAbility}}.svg" title="{{localize item.system.rollAbility}}" height="24" />
        {{/if}}
        {{#if (eq item.system.rollType "aptitude")}}
          <img class="item-roll-img" src="systems/debilus/assets/{{../gameSetting}}/{{item.system.rollAptitude}}.svg" title="{{localize item.system.rollAptitude}}" height="24" />
        {{/if}}
      </div>
      <div class='item-value'>
        {{#if (eq item.system.valueType "damage") }}
          <span title="Dégâts">{{item.system.value}} <i class='fas fa-sword'></i></span>
        {{/if}}
        {{#if (eq item.system.valueType "heal") }}
          <span title="Soins">{{item.system.value}} <i class='fas fa-heart'></i></span>
        {{/if}}
      </div>
      <div class='item-controls'>
        <a class='item-control item-edit' title="Modifier l'objet"><i class='fas fa-edit'></i></a>
        <a class='item-control item-delete' title="Supprimer l'objet"><i class='fas fa-trash'></i></a>
      </div>
    </li>
  {{/each}}
</ol>